<!-- *********************************************************************** -->
<!--                                                                         -->
<!--                                                      :::      ::::::::  -->
<!-- basics.html                                        :+:      :+:    :+:  -->
<!--                                                  +:+ +:+         +:+    -->
<!-- By: mndlovu <marvin@42.fr>                     +#+  +:+       +#+       -->
<!--                                              +#+#+#+#+#+   +#+          -->
<!-- Created: 2017/10/02 09:13:38 by mndlovu           #+#    #+#            -->
<!-- Updated: 2017/10/02 09:34:44 by mndlovu          ###   ########.fr      -->
<!--                                                                         -->
<!-- *********************************************************************** -->

<HTML>
	<HEAD>
		<TITLE>bacis</TITLE>
		<STYLE>
			BODY {background-color: pink;}
			H1 {text-align: center;
				color: white;}
			IMG {width: 500px; height: 500px;}
			.FONT {text-align: right; font-family: monospace; font-style: italic;}
		</STYLE>
	</HEAD>
	<BODY>
		<H1>Welcome &#9824</H1>
		<TABLE>
			<TR>
				<TD>
					<IMG src="https://help.shopify.com/assets/images/shopify-logo.png?1505326144">
				</TD>
				<TD>
					<IMG src="http://www.turnerduckworth.com/media/filer_public/86/18/86187bcc-752a-46f4-94d8-0ce54b98cd46/td-amazon-smile-logo-01-large.jpg">
				</TD>
			</TR>
			<TR>
				<TD>
					<A HREF="https://www.shopify.co.za/">Shopify</A>
				</TD>
				<TD>
					<A HREF="https://www.amazon.com/">Amazon</A>
				</TD>
			</TR>
		</TABLE>
		<BR/>
		<HR color='black'>
		<DIV class='FONT'> &copy mndlovu 2017</DIV>
	</BODY>
</HTML>